Subject: Re: linux-next: manual merge of the driver-core tree with the powerpc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 16 Jun 2009 16:42:57 +1000

Hi Greg,

On Mon, 15 Jun 2009 23:18:49 -0700 Greg KH <[email-masked]> wrote:
>
> I pushed out an update a number of hours ago (like 6+), so you should
> have gotten it with this update.
> 
> When did you pull from my tree?  I also just sent a merge request to
> Linus, so everything should be fixed up now.

OK, thanks.  I fetch the trees usually between 8:30am and 10:00am UTC
+1000 (or +1100 in summer), so about 7 hours ago :-)

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/
_______________________________________________
Linuxppc-dev mailing list
[email-masked]
https://lists.ozlabs.org/listinfo/linuxppc-dev